#yt-slider{
	float:left;
    margin-left:-153px;
    position:absolute;
    zz-index:-1;
	display:none;
	}
     #right_cl{
     float:left;
     }
    #slider-nav-wrap{
    position:relative;
}

#temp
{
	position:absolute;
	width:159px;
	background-color:#000000;
	height:700px;
	display:none;
}

#homeTopBanner
{
	width:923px;
	height:195px;
	pposition:absolute;
	background-color:#000;
	color:#ffffff;
	z-index:99;
	margin-left:-925px;
}



